@media projection, screen, handheld {
    /***************************************************/
    /******* Farbänderung #004F80 -> #23614E *******/
    /***************************************************/
    /* screen_v */
    body {
        border-top: 10px solid #23614E;
    }

    a {
        color: #23614E;
    }

    a:hover,
    a:focus {
        color: #23614E;
    }

    a:visited {
        color: #23614E;
    }

    #stage {
        background: #23614E;
    }

    #navPrimary ul.nav-global li.active strong,
    #navPrimary ul.nav-global li.active a,
    ul.nav-global li.menu-is-visible a,
    #navPrimary ul.nav-global li a:hover,
    #navPrimary ul.nav-global li a:active,
    #navPrimary ul.nav-global li a:focus {
        color: #23614E;
    }

    ul.nav-global .menu-box li a:hover,
    ul.nav-global .menu-box li a:active,
    ul.nav-global .menu-box li a:focus {
        color: #23614E !important;
    }

    #navPrimary ul.nav-global .menu-box p a {
        color: #23614E;
    }

    .nav-pageposition ol li.second-level a,
    .nav-pageposition ol li.second-level strong {
        color: #fff;
    }

    .nav-pageposition ol li.second-level div {
        background: url(/resource/crblob/61632/4973db5e7f22bb4ea9df8cc02cc849c6/arrow-2-page-pos-sg-png-data.png) no-repeat 60px 100% transparent;
    }

    .nav-pageposition ol li.third-level div {
        background: url(/resource/crblob/61628/2ac8c5ff5136f5dc355cfbb20dc7344a/arrow-3-page-pos-sg-png-data.png) no-repeat 60px 100% transparent;
    }

    .nav-pageposition ol li.second-level {
        background: #A7C0B8 url(/resource/crblob/61670/36a38299789bc9f479f9552c131c1e1b/bg-navigationl-png-data.png) repeat 0 0;
    }

    .main-topic-navigation li strong,
    .main-topic-navigation li a:hover,
    .main-topic-navigation li a:active,
    .main-topic-navigation li a:focus {
        background: #23614E;
    }

    .main-topic-navigation h3 {
        padding: 10px 40px 10px 10px;
    }

    #context-navigation strong {
        background: #23614E url(/resource/crblob/61638/cf5c994d374ea318e96cf786f51d951c/arrow-context-on-png-data.png) no-repeat 0 50%;
    }

    .service-navigation .teaser p em.more-button a {
        background: #23614E;
    }

    .service-navigation .request-box .teaserText input.submit {
        background: #23614E;
    }

    .service-navigation .search-box h2 {
        background: #23614E;
    }

    #content .teaser h2 a:hover,
    #content .teaser h2 a:active,
    #content .teaser h2 a:focus {
        color: #23614E;
    }

    .home #content .teaser h3 a:hover,
    .home #content .teaser h3 a:active,
    .home #content .teaser h3 a:focus,
    #content .teaser-group .teaser h3 a:hover,
    #content .teaser-group .teaser h3 a:active,
    #content .teaser-group .teaser h3 a:focus {
        color: #23614E;
    }

    #content .all a {
        background: #23614E;
    }

    #content #main .article-teaser-switcher .all a:hover,
    #content #main .article-teaser-switcher .all a:focus,
    #content #main .article-teaser-switcher .all a:active,
    #content #main .vote a:hover,
    #content #main .vote a:focus,
    #content #main .vote a:active,
    #content #main #vote a:hover,
    #content #main #vote a:focus,
    #content #main #vote a:active,
    #wrapperDivisions #closing-stage .vote a:hover,
    #wrapperDivisions #closing-stage .vote a:focus,
    #wrapperDivisions #closing-stage .vote a:active,
    #wrapperDivisions #content .tg-3-cols .teaser.hover-clickarea .vote a {
        background: #23614E url(/resource/crblob/61862/37eb91ffe83163c50dcc0a450d58b642/sprites-icons-2-png-data.png) no-repeat 7px -1892px;
    }

    .stage-teaser-group .stage-teaser h2 a:hover,
    .stage-teaser-group .stage-teaser h2 a:active,
    .stage-teaser-group .stage-teaser h2 a:focus {
        color: #23614E;
    }

    #ministryWrapper {
        background: #23614E url(/resource/crblob/61678/99286d24dd256caf78ac91add51adc1c/bg-stripes-large-png-data.png) 0 0 repeat;
    }

    #ministry-list dt img {
        background: #23614E;
    }

    #ministry-intro {
        background: #23614E url(/resource/crblob/61668/01073afa5ad8718b7300507ca8738635/bg-ministry-intro-png-data.png) 0 0 repeat;
    }

    #main .formHandle input {
        background: #23614E;
    }

    #main blockquote.mod-2 {
        background: #23614E;
    }

    .paging ul li a:hover,
    .paging ul li a:active,
    .paging ul li a:focus,
    .paging ul li strong {
        background: #23614E;
    }

    #searchResult li h3 a:hover,
    #searchResult li h3 a:active,
    #searchResult li h3 a:focus {
        color: #23614E;
    }

    #brochures li h2 a:hover,
    #brochures li h2 a:active,
    #brochures li h2 a:focus {
        color: #23614E;
    }

    #news li h2 a:hover,
    #news li h2 a:active,
    #news li h2 a:focus {
        color: #23614E;
    }

    #supplement .tagBox .links li a {
        background: #23614E;
    }

    #supplement .box-teaser-mod-2 .box {
        background: #23614E;
    }

    #supplement .request-box .box {
        background: #23614E;
    }

    #supplement .request-box .teaserText input.submit {
        color: #23614E;
    }

    #supplement .request-box .teaserText input.submit:hover,
    #supplement .request-box .teaserText input.submit:active,
    #supplement .request-box .teaserText input.submit:focus {
        color: #23614E;
    }

    #supplement .banner-box {
        background: #23614E;
    }

    #supplement .banner .image-wrapper h4 a:hover,
    #supplement .banner .image-wrapper h4 a:active,
    #supplement .banner .image-wrapper h4 a:focus,
    #supplement .banner.hover-clickarea .image-wrapper h4 a {
        background: #23614E;
    }

    #supplement .filter h4,
    #supplement .filter .box div label,
    #supplement .filter .box .ort label {
        color: #23614E;
    }

    #supplement .filter input:focus {
        border-color: #23614E;
    }

    #supplement .filter .formHandle input {
        background: #23614E;
        border-color: #23614E;
    }

    #wrapperFooter {
        background: #23614E;
    }

    .home #navFunctionsWrapper {
    }

    #navFunctionsWrapper {
        background: #23614E;
    }

    ul#navFunctions li.print a:focus,
    ul#navFunctions li.print a:hover {
        border-bottom: 2px solid #23614E;
        background: url(/resource/crblob/61862/37eb91ffe83163c50dcc0a450d58b642/sprites-icons-2-png-data.png) 4px -900px no-repeat;
    }

    #siteInfo {
        background: #23614E;
    }

    #stage .teaser {
        background: #23614E;
    }

    .teaser-switcher .teaser .more a {
        background: #23614E;
    }

    .teaser-switcher .hover-clickarea h3 a,
    .teaser-switcher .teaser h3 a:hover,
    .teaser-switcher .teaser h3 a:active,
    .teaser-switcher .teaser h3 a:focus {
        color: #23614E;
    }

    #supplement .teaser-switcher-small .teaser h4 a:hover,
    #supplement .teaser-switcher-small .teaser h4 a:active,
    #supplement .teaser-switcher-small .teaser h4 a:focus {
        color: #23614E;
    }

    #social-network ol a {
        color: #23614E;
    }

    #social-network ol li.podcast a.js-selected em,
    #social-network ol li.podcast a:hover em,
    #social-network ol li.podcast a:active em,
    #social-network ol li.podcast a:focus em,
    #social-network ol li.podcast a.a11y-focus em {
        color: #23614E;
    }

    #social-network .twitter .social-box-link a {
        background: #23614E url(/resource/crblob/61856/8b5305c68d1ad5e27811e4e9d729a3bb/sprites-button-social-box-png-data.png) 10px 5px no-repeat;
    }

    #social-network .rss .social-box-link a {
        background: #23614E url(/resource/crblob/61856/8b5305c68d1ad5e27811e4e9d729a3bb/sprites-button-social-box-png-data.png) 10px -194px no-repeat;
    }

    #social-network .youtube .social-box-link a {
        background: #23614E url(/resource/crblob/61856/8b5305c68d1ad5e27811e4e9d729a3bb/sprites-button-social-box-png-data.png) 10px -394px no-repeat;
    }

    #social-network .podcast .social-box-link a {
        background: #23614E url(/resource/crblob/61856/8b5305c68d1ad5e27811e4e9d729a3bb/sprites-button-social-box-png-data.png) 10px -793px no-repeat;
    }

    #social-network .close a:hover,
    #social-network .close a:active,
    #social-network .close a:focus {
        color: #23614E;
    }

    #social-network .section .submit input {
        background: #23614E url(/resource/crblob/61856/8b5305c68d1ad5e27811e4e9d729a3bb/sprites-button-social-box-png-data.png) 10px -592px no-repeat;
    }

    #social-network .twitter-stats dl dd a {
        color: #23614E;
    }

    #social-network .newsletter #newsletter-step-1 .next-step:hover,
    #social-network .newsletter .prev-step:hover,
    #social-network .newsletter #newsletter-step-1 .next-step:focus,
    #social-network .newsletter .prev-step:focus,
    #social-network .newsletter #newsletter-step-1 .next-step:active,
    #social-network .newsletter .prev-step:active {
        background: #23614E;
    }

    #main .toc a {
        color: #23614E;
    }

    #main .toc a span {
        color: #23614E;
    }

    #main .toc a.js-selected span,
    #main .toc a.a11y-focus span,
    #main .toc .aktiv a span,
    #main .toc a:hover span,
    #main .toc a:focus span,
    #main .toc a:active span {
        background: #23614E;
    }

    .js-on .gallery .teaser-switcher .teaser a:hover img,
    .js-on .gallery .teaser-switcher .teaser a:active img,
    .js-on .gallery .teaser-switcher .teaser a:focus img,
    .js-on .gallery .teaser-switcher .teaser .js-active img {
        border-bottom: 3px solid #23614E;
    }

    #main .country-teaser p.info {
        color: #23614E;
    }

    .country-list a:hover,
    .country-list a:active,
    .country-list a:focus,
    .country-list strong {
        background: #23614E url(/resource/crblob/61638/cf5c994d374ea318e96cf786f51d951c/arrow-context-on-png-data.png) no-repeat 0 50%;
    }

    .form-col-expandable span {
        color: #23614E;
    }

    /* screen_additional */
    .scrollLinks a:hover,
    .scrollLinks a:active,
    .scrollLinks a:focus,
    .scrollLinks strong {
        background: #23614E;
    }

    .searchString {
        background: #23614E;
    }

    #main .basePageNavigation .prevPage, #main .basePageNavigation .nextPage {
        background-color: #23614E;
    }

    #content .mediathek .medialist td a strong {
        color: #23614E;
    }

    #brochure span h2 a:hover,
    #brochure span h2 a:active,
    #brochure span h2 a:focus {
        color: #23614E;
    }

    /* screen_additional_mans */
    #main .scrollLinks .start a {
        color: #004F80;
    }

    #navBreadcrumbs a:hover,
    #navBreadcrumbs a:active,
    #navBreadcrumbs a:focus {
        color: #23614E;
    }

    #content p.navToTop a {
        color: #23614E;
        background: url(/resource/crblob/61862/37eb91ffe83163c50dcc0a450d58b642/sprites-icons-2-png-data.png) no-repeat 0 -2094px;
    }

    #wrapperOuter .focus-navigation li a:hover,
    #wrapperOuter .focus-navigation li a:active,
    #wrapperOuter .focus-navigation li a:focus {
        color: #23614E;
    }

    .showbox-head {
        background-color: #23614E;
    }
}

